@media (max-width: 1023px) {
    #ac-part-1,
    .ac-col-1,
    .ac-container,
    footer {
        box-sizing: border-box;
    }
    .ac-mobile-logo{
        display: flex;
            justify-content: center;
            align-items: center;
            width: 70vw;
            margin: 1rem auto;
            max-width: 300px;
    }
    #ac-part-1,
    .ac-container {
        height: auto;
        display: flex;
    }
    .ac-law-sentence {
        display: none;
    }
    h1 {
              font-size: 2.7rem;
            text-align: center;
            line-height: 0.75;
            margin-top: 1vw;
    }
    h1 strong{
        display: block;
       margin-top: 1rem;
        font-family: "FbSpoiler-Black";
    }
    h1 span{
        font-size: 0.85em;
    }
    .ac-passs{
        width: 19rem;
    }
    .ac-text {
            color: #ffc342;
            display: block;
            text-align: center;
            font-size: 2.7rem;
            line-height: 0.9;
            margin-top: 5vw;
    }
    .ac-col-1,
    footer {
        z-index: 9;
    }
    .ac-tel span,
    footer .ac-btnmob-col span {
        font-size: 17px;
        font-family: FbSpoiler-Regular;
        text-align: center;
    }
   
    .ac-background-image,
    .ac-col-1 .ac-beinleumi-logo img,
    .ac-col-2 .ac-pos-rel,
    .ac-mob-text.ac-hide-on-mobile,
    .ac-people-image {
        display: none;
    }
    #ac-part-1 {
        flex-direction: column-reverse;
        justify-content: flex-end;
        align-items: center;
        background: #fff;
        margin-top: -3vw;
    }
    .ac-bg-image-mob {
   display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
      width: 83vw;
            margin: auto;
          margin-top: -29vw;
            margin-bottom: 0.5vw;
                        z-index: 2;
    }
    .ac-background-mob{
                  display: flex;
            align-items: center;
            justify-content: center;
            width: 73%;
            margin: 6vw auto -32vw;
    }
    .ac-col-1,
    .ac-col-1 .ac-inner-col-1,
    .ac-col-2,
    .ac-container,
    .ac-tel,
    footer .ac-btnmob-col {
        position: relative;
    }
    main {
        overflow: unset;
    }
    .ac-container {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        padding: 0;
                      width: 95vw;
        background: #fff;
        border-radius: 2rem;
        overflow: unset;
        margin-top: 2vw;
    }
    .ac-col-2,
    .ac-col-2 .ac-content {
        width: 100%;
        margin-right: 0;
        margin-top: 2vw;
        display: flex;
        height: auto;
    }
    .ac-col-2 {
      opacity: 1;
            right: 0;
            transition: right 0.8s, opacity 0.8s;
            justify-content: center;
            align-items: flex-start;
            flex-direction: column;
            border-left: unset;
            border-top-left-radius: 2rem;
            overflow: hidden;
            background: #062d68;
            padding-bottom: 0;
            width: 95vw;
            border-top-right-radius: 2rem;
    }
    .ac-col-2 .ac-content {
  flex-direction: column;
            justify-content: flex-start;
            margin-left: 0;
            z-index: 1;
            padding-top: 0;
            margin-top: -6vw;
    }
    .ac-col-2 .ac-row {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }
  
    
    .ac-col-1 {
        opacity: 1;
        transition: opacity 1s;
        padding: 3vw 1rem 1rem;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        max-width: 100%;
        border-top: 0;
        margin-top: -2vw;
        background-color: transparent;
        background-image: unset;
        border: 0;
                    background: #062d68;
    }
    .ac-tel,
    .c2c,
    footer .ac-btnmob-col,
    footer .ac-btnmob-col span {
        justify-content: center;
        display: flex;
    }
    .ac-col-1 .ac-inner-col-1 {
        border-radius: 1.5rem;
                   background: transparent;
        color: #fff;
        width: 100%;
        padding: 0;
        box-sizing: border-box;
        height: auto;
        margin-left: 0;
                    margin-bottom: 17vw;
    }
    .ac-col-2 .ac-row {
            display: flex;
            justify-content: center;
            align-items: center;
            width: max-content;
            flex-direction: column;
    }
    .ac-col-2 .ac-row-1{
              background-color: #fff;
            padding: 0;
            border-radius: 4vw;
            border: 1vw solid #fff;
            width: 80vw;
            color: #062D68;
            line-height: 0.7;
            margin-top: 3vw;
                        margin-left: auto;
            margin-right: auto;
    }
    .ac-col-2 .ac-row-1 h1 {
               font-size: 3.5rem;
            background-color: #FFB539;
            width: 100%;
            border-top-left-radius: 4vw;
            border-top-right-radius: 4vw;
            text-align: center;
            padding: 5vw 0;
            line-height: 0.4;
            margin-top: -0vw;
    }
    .ac-col-2 .ac-row-1 h1 strong{
               display: block;
            font-family: "FbSpoiler-Black";
            font-size: 1.15em;
    }
    .ac-col-2 .ac-row-1 .ac-text-row {
            display: block;
            text-align: center;
        font-size: 4.5vw;
            margin-top: 0vw;
            padding: 0.5rem;
            line-height: 0.9;
    }
    .ac-col-2 .ac-row-2 {
                    margin-bottom: 1rem;
    }
    .ac-col-2 .ac-row-2 .ac-text-row{
                  display: block;
            text-align: center;
                      font-size: 8vw;
            padding: 0.5rem;
            line-height: 0.9;
            color: #FFB539;
            width: 90vw;
         margin-top: 1rem;
            font-weight: 700;
    }
    .ac-col-2 .ac-row-2 .ac-yellow-line{
                       position: relative;
            width: 69vw;
            height: 0.3rem;
            right: 5vw;
            top: -0.5rem;
    }
    .ac-col-2 .ac-row-3 {
      width: 85vw;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 2rem;
            border: 0.8vw solid #fff;
            padding: 1rem 0 0 0;
            color: #FFB539;
            flex-wrap: wrap;
            flex-direction: row;
            height: 102vw;
            margin: 0 auto;
            margin-bottom: 5vw;
                        background-color: #062d68a3;
                        -webkit-backdrop-filter: blur(8px);
                        backdrop-filter: blur(8px);
    }
    .ac-col-2 .ac-row-3 .ac-benefit{
    display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: flex-start;
            width: 50%;
            height: 30vw;
    }
    .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-vi {
                 width: 5vw;
            height: 5vw;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 0.5rem;
    }
    .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-vi svg {
        width: 100%;
        height: 100%;
    }
    .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-text {
                      margin-top: 0.5rem;
            text-align: center;
            font-size: 6vw;
            line-height: 0.9;
            font-weight: 700;
                       display: block;
            align-items: center;
            justify-content: center;
            height: 20vw;
    }
        .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-text br {
            line-height: 0.9;
        }
    .c2c {
        background: #951234;
        width: 11vw;
        height: 11vw;
        border-radius: 50%;
        align-items: center;
    }
    .c2c svg {
        width: 54%;
        height: 53%;
        color: #fff;
        fill: #fff;
    }
    footer {
        width: 100%;
        font-size: 4vw;
        padding: 0.5%;
        border-top: unset;
        border-top-left-radius: unset;
        border-top-right-radius: unset;
        height: auto;
        position: fixed;
        bottom: 0;
        left: 0;
        opacity: 0;
        top: unset;
        transition: opacity 0.5s;
        background-color: #002d6e;
    }
    .ac-btnmob-wrapper,
    footer .ac-btnmob-wrapper {
        display: flex;
        flex-direction: row-reverse;
        width: 100%;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    footer .ac-btnmob-col {
        width: 44%;
        align-items: center;
        color: #fff;
        flex-direction: column;
    }
    footer .ac-btnmob-col a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    footer .ac-btnmob-line {
        background: #965f36;
        background: -moz-linear-gradient(top, #965f36 0, #fee198 29%, #fee198 71%, #965f36 100%);
        background: -webkit-linear-gradient(top, #965f36 0, #fee198 29%, #fee198 71%, #965f36 100%);
        background: linear-gradient(to bottom, #965f36 0, #fee198 29%, #fee198 71%, #965f36 100%);
        width: 2px;
        height: 13vw;
    }
    footer .ac-btnmob-col span {
        width: 100%;
        align-items: center;
        margin-bottom: 10px;
    }
    footer .ac-btnmob-col img {
        width: 30px;
        height: 30px;
        margin: 10px 10px 5px;
    }
    .ac-mob-separator {
        width: 2px;
        height: 50px;
        background-color: #ffc342;
        margin: 0 20px;
    }
    .ac-btnmob-wrapper img {
        width: 30px;
        margin-bottom: 10px;
    }
    .ac-tel {
        width: 39%;
        align-items: center;
        color: #fff;
        flex-direction: column;
        text-decoration: none;
    }
    .ac-tel span {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 1px;
        margin-top: -5px;
    }
    .ac-law-sentence{
        display: block;
        color: #fff;
        font-size: 4.3vw;
        margin-bottom: 3vw;
    }
}
